<div class="prx-wrapper">
    <div class="prx-row">
        <div class="prx-columns prx-small-12">
            <header class="j-content-header">
                <h1>Stepped Tutorial template</h1>
            </header>
        </div>
    </div>
</div>


{{> step-tutorial-top}} 
<br>
{{> step-tutorial-steps}}